<?php get_header(); ?>

<div id="content">
<?php if (have_posts()) : ?>
<?php while (have_posts()) : the_post(); ?>

<div class="post" id="post-<?php the_ID(); ?>">

<div class="title">
	<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
	<div class="postmeta">
	<div class="pmet">Posted by <?php the_author(); ?> on  <?php the_time('M - j - Y'); ?> - <?php comments_popup_link('0 Comment', '1 Comment', '% Comments'); ?></div>
	</div>	
</div>

<div class="entry">

<?php
if ( has_post_thumbnail() ) { ?>
	<a href="<?php the_permalink() ?>"> <img class="postimg" src="<?php bloginfo('stylesheet_directory'); ?>/timthumb.php?src=<?php get_image_url(); ?>&amp;h=120&amp;w=160&amp;zc=1" alt="" /></a>
<?php } else { ?>
	<a href="<?php the_permalink() ?>"> <img class="postimg" src="<?php bloginfo('template_directory'); ?>/images/dummy.png" alt="" /></a>
<?php } ?>

<?php wpe_excerpt('wpe_excerptlength_index', ''); ?>

</div>
<a class="rmore" href="<?php the_permalink() ?>">Continue</a>
<div class="clear"></div>

</div>

<?php endwhile; ?>
<div class="clear"></div>

<?php getpagenavi(); ?>

<?php else : ?>
		<h1 class="title">Not Found</h1>
		<p>Sorry, but you are looking for something that isn't here.</p>
<?php endif; ?>
<div class="clear"></div>

</div>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>